@media only screen and (max-width: 890px) {
  #content-container .wp-block-columns {
    display: block;
  }
  #content-container .has-2-columns .wp-block-column {
    width: 100%;
  }
}

/* @media only screen and (max-width: 725px) {
  #content-container .wp-block-cover,
  .wp-block-cover-image {
    top: 0;
  }
} */

#content-container .wp-block-cover,
.wp-block-cover-image {
  top: -99px;
  min-height: 500px;
  height: auto;
}

#content-container .wp-block-columns {
  padding: 0;
}

#content-container .wp-block-separator.is-style-wide {
  border: 1px solid gray;
  margin-bottom: 1rem;
  border-width: 0 0 1px 0;
}

#content-container .wp-block-cover__inner-container {
  padding-top: 200px;
}
#content-container .wp-block-cover__inner-container > p {
  font-family: "acumin-pro", sans-serif;
  font-weight: 600;
}

.sweepstakes-rules {
  font-size: 0.75rem;
  margin: 0;
}

.rules-list {
  margin: 0 0.75rem !important;
}

.green-bg {
  outline: 3px solid #fff;
  background-color: #4caf50;
  padding: 0 3rem 2rem 3rem;
}

.green-bg > p {
  font-weight: 600;
  color: #fff;
}

.green-bg > h4 {
  font-weight: 600;
  color: #fff;
  padding: 1em 0 1em 0;
}

.green-bg .wp-block-separator.is-style-wide {
  border-color: #fff !important;
}

.green-bg > ul {
  color: #fff;
  margin: 48px 20px 53px 20px;
}

.green-bg > ul li {
  color: #fff;
  margin: 2rem 0;
}

.green-bg .wp-block-image {
}

.green-bg .btn-img > figure img,
.green-bg .btn-img > figure.aligncenter {
  width: auto !important;
}

.wp-block-columns {
  background-color: #fff;
}

.wp-block-separator {
  border-color: grey;
}

.sweepstakes-description {
  padding: 0 3rem 0 0;
}
